[Desktop Entry]
Type=Application
Name=bootstrap-build-environment
GenericName=bootstrap-build-environment
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=bootstrap-build-environment %u
Terminal=false
Categories=Qt;Utility;
